summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBrian Rosmaita <rosmaita.fossdev@gmail.com>2018-04-05 19:55:06 -0400
committerBrian Rosmaita <rosmaita.fossdev@gmail.com>2018-08-22 10:33:29 -0400
commitd2618927318eaece970d850f89587e0a049b93ea (patch)
treeb4cfcecd85869cd4d97fee0f2cd9c9eeebfe9a6e
parent9657073262fd5ff264328312660ccbcfafba17cd (diff)
Remove qpid-python from test-requirements
I can't find any evidence that we need this dependency, so let's remove it. Change-Id: I4ad8c8f5bab82bb4494e43e4e123c68fc251dd46
Notes
Notes (review): Code-Review+2: Sean McGinnis <sean.mcginnis@gmail.com> Code-Review+1: Piotr Bielak <piotr.bielak@corp.ovh.com> Code-Review+2: Abhishek Kekane <akekane@redhat.com> Workflow+1: Abhishek Kekane <akekane@redhat.com> Verified+2: Zuul Submitted-by: Zuul Submitted-at: Mon, 27 Aug 2018 10:52:14 +0000 Reviewed-on: https://review.openstack.org/559194 Project: openstack/glance Branch: refs/heads/master
-rw-r--r--test-requirements.txt1
1 files changed, 0 insertions, 1 deletions
diff --git a/test-requirements.txt b/test-requirements.txt
index 01a708b..4234414 100644
--- a/test-requirements.txt
+++ b/test-requirements.txt
@@ -28,6 +28,5 @@ doc8>=0.6.0 # Apache-2.0
28PyMySQL>=0.7.6 # MIT License 28PyMySQL>=0.7.6 # MIT License
29psycopg2>=2.6.2 # LGPL/ZPL 29psycopg2>=2.6.2 # LGPL/ZPL
30pysendfile>=2.0.0 # MIT 30pysendfile>=2.0.0 # MIT
31qpid-python>=0.26;python_version=='2.7' # Apache-2.0
32xattr>=0.9.2 # MIT 31xattr>=0.9.2 # MIT
33python-swiftclient>=3.2.0 # Apache-2.0 32python-swiftclient>=3.2.0 # Apache-2.0